    .frst-container {
        margin-bottom: 0!important;
    }

        .frst-timeline-style-storyline {
            opacity: 0;
        }
        .frst-timeline-style-storyline.enable {
            opacity: 1;
            transition: opacity 0.75s ease-in-out;
        }


        .frst-timeline-style-storyline .frst-timeline-block {
            padding-top: 40px;
            margin-bottom: -4px;
        }
        .frst-timeline-style-storyline .frst-timeline-block {
            opacity: 1;
            transition: opacity 1.25s ease-in-out;
        }
        .frst-timeline-style-storyline .frst-timeline-block.is-not-shown {
            opacity: 0;
            transition: opacity 1.25s ease-in-out;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item {
            position: relative;
            float: none;
            width: auto;
            margin-left: 80px;
            padding-left: 1px;
            padding-top: 0;
            padding-bottom: 0;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item {
            position: relative;
            float: none;
            width: auto;
            margin-right: 80px;
            padding-right: 36px;
            text-align: inherit;
        }
        @media screen and (max-width: 680px) {
            .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item {
                margin-left: 30px;
            }
            .frst-timeline-style-storyline .frst-timeline-block.frst-even-item {
                margin-right: 40px;
            }
            .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-content-inner {
                padding-left: 45px;
                padding-right: 20px;
            }
            .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-content-inner {
                padding-left: 20px;
                padding-right: 0px;
            }

        }
        .frst-timeline-style-storyline  .frst-timeline-content-inner {
            border: none;
            padding: 70px 60px;
        }
        /*
        .frst-timeline-content-inner:before,
        .frst-timeline-content-inner:after {
            display: none!important;
        }
        */
        .frst-timeline-style-storyline .frst-timeline-content {
            width: 100%!important;
            text-align: inherit!important;
        }
        .frst-timeline-style-storyline .frst-timeline-block .frst-timeline-img {
             width: 80px;
             height: 80px;
        }
        .frst-timeline-style-storyline .frst-timeline-block .frst-timeline-img span {
            border: none;
            width: 80px;
            height: 80px;
        }
        .frst-timeline-style-storyline .frst-timeline-block .frst-timeline-img span i{
            font-size: 2rem!important;
        }
        .frst-timeline-style-storyline .frst-timeline-block .frst-timeline-img span i.fa-shoe-prints{
            transform: rotate(60deg);
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-img{
            top: 50%;
            margin-top: -28px;
            left: 0!important;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item:before {
            content: ""!important;
            left: 0!important;
            background: rgba(0, 0, 0, 0)!important;
            background: none;
            z-index: -2!important;
            position: absolute!important;
            height: 100%!important;
            top: 0!important;
            display: block!important;
            width: 100px!important;
            border: none;
            background: none;
            border-left: 4px solid #0071ba;
            border-radius: 40px;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item:before {
            content: ""!important;
            right: -10px!important;
            background: rgba(0, 0, 0, 0)!important;
            background: none;
            z-index: 0!important;
            position: absolute!important;
            height: 100%!important;
            top: 0!important;
            display: block!important;
            left: auto!important;
            width: 100px!important;
            border: none;
            background: none;
            border-right: 4px solid #0071ba;
            border-radius: 40px;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-img{
            top: 50%;
            margin-top: -28px;
            left: auto!important;
            right: -50px!important;
        }
        .frst-timeline-style-storyline .frst-timeline-img i{
            top:  1.5rem;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-img i.fa-shoe-prints{
            transform: rotate(120deg);
        }
        .frst-timeline-style-storyline .frst-date {
            position: relative!important;
            width: auto!important;
            margin: 0!important;
            left: auto!important;
            right: auto!important;
            text-align: inherit!important;
        }

        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-img {
            margin-left: -40px;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-content:before {
            content: "";
            right: 120px;
            left: 40px;
            width: calc( 50% - 75px );
            position: absolute;
            top: 0px;
            background: #0071ba;
            z-index: -1;
            height: 4px;
            background: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-content:after {
            content: "";
            right: 120px;
            left: 40px;
            width: calc( 50% - 75px );
            position: absolute;
            bottom: 0px;
            background: #0071ba;
            z-index: -1;
            height: 4px;
            background: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-content:before {
            content: "";
            left: auto;
            right: 0;
            width: 55%;
            position: absolute;
            top: -40px;
            background: #0071ba;
            z-index: -1;
            height: 4px;
            background: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-content:after {
            content: "";
            right: 0;
            left: auto;
            width: calc( 50% + 10px );
            position: absolute;
            bottom: -30px;
            background: #0071ba;
            z-index: -1;
            height: 4px;
            background: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item.frst-last-item .frst-timeline-content:after {
            right: 0;
            left: auto;
            width: calc( 50% - 70px );
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-content .frst-timeline-content-inner {
            padding-top: 110px;
            padding-bottom: 100px;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-content .frst-timeline-content-inner:before {
            content: "";
            border: none;
            position: absolute;
            top: 0;
            height: 80px;
            width: 80px;
            border-top: 4px solid;
            border-left: 4px solid;
            border-top-left-radius: 50%;
            left: -2px;
            display: block!important;
            border-color: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-odd-item .frst-timeline-content .frst-timeline-content-inner:after {
            content: "";
            border: none;
            position: absolute;
            bottom: 0;
            top: auto;
            height: 80px;
            width: 80px;
            border-bottom: 4px solid;
            border-left: 4px solid;
            border-bottom-left-radius: 50%;
            left: -2px;
            display: block!important;
            border-color: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-content .frst-timeline-content-inner {
            text-align: right;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-content .frst-timeline-content-inner:before {
            content: "";
            border: none;
            position: absolute;
            top: -40px;
            height: 80px;
            width: 80px;
            border-top: 4px solid;
            border-right: 4px solid;
            border-top-right-radius: 50%;
            right: -46px;
            left: auto;
            display: block!important;
            border-color: #0071ba;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-even-item .frst-timeline-content .frst-timeline-content-inner:after {
            content: "";
            border: none;
            position: absolute;
            bottom: 0;
            top: auto;
            height: 80px;
            width: 80px;
            border-bottom: 4px solid;
            border-right: 4px solid;
            border-bottom-right-radius: 50%;
            right: -46px;
            left: auto;
            bottom: -30px;
            display: block!important;
            border-color: #0071ba;
        }
        .frst-timeline-style-18.frst-alternate .frst-timeline-block.active.frst-odd-item .frst-timeline-content-inner::before,
        .frst-timeline-style-storyline .frst-timeline-block.active.frst-odd-item .frst-timeline-content-inner::before,
        .frst-timeline-style-storyline .frst-timeline-block.active .frst-timeline-content-inner:before {
            border-left-color: #0071ba!important;
            border-right-color: #0071ba!important;

            border-width: 4px;
        }

        .frst-timeline-style-storyline .frst-timeline-block.frst-timeline-label-block:after {
            content: "";
            position: absolute;
            left: 50%;
            width: 40px;
            height: 90px;
            margin-left: -40px;
            bottom: 0;
            border-bottom: 4px solid #0071ba;
            border-right: 4px solid #0071ba;
            border-bottom-right-radius: 20px;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-timeline-label-block:before {
            display: none;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-timeline-label-block.frst-timeline-label-block-footer-odd:after {
            content: "";
            position: absolute;
            left: 50%;
            width: 40px;
            height: 90px;
            margin-left: -40px;
            bottom: auto;
            top: 0;
            border-bottom: none;
            border-top: 4px solid #0071ba;
            border-right: 4px solid #0071ba;
            border-bottom-right-radius: 0;
            border-top-right-radius: 20px;
            z-index: -1;
        }
        .frst-timeline-style-storyline .frst-timeline-block.frst-timeline-label-block.frst-timeline-label-block-footer-even:after {
            content: "";
            position: absolute;
            left: 50%;
            width: 40px;
            height: 60px;
            margin-left: -2px;
            bottom: auto;
            top: 0;
            border-bottom: none;
            border-top: 4px solid #0071ba;
            border-left: 4px solid #0071ba;
            border-right: none;
            border-bottom-right-radius: 0;
            border-top-left-radius: 20px;
            z-index: -1;
        }
        .frst-timeline-style-storyline .frst-labels{
            text-align: center;
        }
        .frst-timeline-style-storyline .frst-labels span{
            border-radius: 0;
            width: auto;
            height: auto;    
            padding-left: 20px;
            padding-right: 20px;
            left: auto!important;
            margin-left: 0!important;
            top: auto!important;
        }


        .bgimage-wrapper {
            height: 100vh;
            overflow: hidden;
            width: 100vw;
            position: fixed;
            top: 0;
            left: 0;
            z-index: -1;
            opacity: 0;
            transition: opacity 0.25s ease-in-out;
        }
        .bgimage-wrapper:after {
            content: "";
            width: 100vw;
            height: 100vh;
            background-color: rgba(255,255,255,0.05);
            position: fixed;
            z-index: 0;
            top: 0;
            left: 0;

        }
        .bgimage-wrapper img{
            opacity: 0.3;

        }

        .active-bg .bgimage-wrapper {
            opacity: 1;
            transition: opacity 0.25s ease-in-out;
        }